pyro.advection\_rk.problems package
===================================

.. automodule:: pyro.advection_rk.problems
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pyro.advection\_rk.problems.smooth module
-----------------------------------------

.. automodule:: pyro.advection_rk.problems.smooth
   :members:
   :undoc-members:
   :show-inheritance:

pyro.advection\_rk.problems.test module
---------------------------------------

.. automodule:: pyro.advection_rk.problems.test
   :members:
   :undoc-members:
   :show-inheritance:

pyro.advection\_rk.problems.tophat module
-----------------------------------------

.. automodule:: pyro.advection_rk.problems.tophat
   :members:
   :undoc-members:
   :show-inheritance:
